Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
165558SUSE SLED15 / SLES15 Security Update : libostree (SUSE-SU-2022:3456-1)NessusSuSE Local Security Checks9/29/20227/14/2023
high
94518Debian DLA-697-1 : bsdiff security updateNessusDebian Local Security Checks11/4/20161/11/2021
high
140601Ubuntu 16.04 LTS : bsdiff vulnerabilities (USN-4500-1)NessusUbuntu Local Security Checks9/15/202010/20/2023
high
92496Mac OS X 10.11.x < 10.11.6 Multiple VulnerabilitiesNessusMacOS X Local Security Checks7/21/20165/28/2024
critical
131329Debian DLA-2010-1 : bsdiff security updateNessusDebian Local Security Checks11/27/20194/9/2024
high
165572SUSE SLES15 Security Update : libostree (SUSE-SU-2022:3455-1)NessusSuSE Local Security Checks9/29/20227/14/2023
high
166359SUSE SLES15 Security Update : libostree (SUSE-SU-2022:3671-1)NessusSuSE Local Security Checks10/21/20227/14/2023
high
164913SUSE SLED15 / SLES15 Security Update : libostree (SUSE-SU-2022:3094-1)NessusSuSE Local Security Checks9/9/20227/14/2023
high
134730GLSA-202003-44 : Binary diff: Heap-based buffer overflowNessusGentoo Local Security Checks3/20/20203/21/2024
high
92776openSUSE Security Update : bsdiff (openSUSE-2016-946)NessusSuSE Local Security Checks8/8/20161/19/2021
high
92928FreeBSD : FreeBSD -- Heap vulnerability in bspatch (7d4f4955-600a-11e6-a6c3-14dae9d210b8)NessusFreeBSD Local Security Checks8/12/20161/4/2021
high
9441Mac OS X 10.11.x < 10.11.6 Multiple VulnerabilitiesNessus Network MonitorOperating System Detection7/29/20163/6/2019
critical
802026Mac OS X < 10.11.6 Multiple VulnerabilitiesLog Correlation EngineOperating System Detection9/8/2016
critical